﻿/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #7173B4;
	background-position:center top;
	
	
}

.tbb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7173B4;
	font-weight: bold;
		
}
#main_table {
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	margin-top: 10px;
}
#header_table {
	width: 850px;
}
#logo_td {
	width: 245px;
}
#menu_td {
	width: 605px;
}
#menu_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7173B4;
	margin: 0px;
}

#button_td {
	text-align: center;
	margin: 0px;
}

#button_tdr 
{
	font-weight:bold ;
	text-align: right ;
	margin: 0px;
}



#button_td a:link {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	display: block;
	
}
#button_td  a:visited {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	display: block;
	
}



#button_tdr a:link {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	display: block;
	
}
#button_tdr  a:visited {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	display: block;
	
}


#button_tdb {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	
}



#button_td a:hover {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	
}



#button_tdx {
	text-align: right ;
	margin: 0px;
}
#button_tdx a:link {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	display: block;
	
}
#button_tdx  a:visited {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	display: block;
	
}

#button_tdxb {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	
}



#button_tdx a:hover {
	color: #7173B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	
}

